Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82935 - kdenetwork does not chkconfig --add lisa init script
Summary: kdenetwork does not chkconfig --add lisa init script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdenetwork
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-28 17:23 UTC by Josiah Royse
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 15:14:10 UTC


Attachments (Terms of Use)

Description Josiah Royse 2003-01-28 17:23:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
First:

The "lisa" init script is not "added" with chkconfig when installed.  The lisa
init script is missing from the "Service Configuration" app unless "chkconfig
--add lisa" is ran.  

Second:

The /etc/lisarc file is not customized to the user environment until the Lan
browsing wizard under the kcontrol panel is followed through, and a root
password is given to edit the /etc/lisarc file.  Then the dialog box reminds you
that lisa won't work until the init script is started.  By default the lisa init
script is always started when added to chkconfig:

# chkconfig: 2345 92 36
# description: LISa is a small daemon which is intended to run on \

Maybe it should be:

# chkconfig: - 92 36

until reminded to start it? With the first change it would be easy to start at
boot (if it shows up in Service Configuration app).


Version-Release number of selected component (if applicable):

kdenetwork-3.1-0.9

How reproducible:
Always

Steps to Reproduce:
1.Look in the Service Configuration app for "lisa"
2.
3.
    

Actual Results:  not found

Expected Results:  to be there- preferably not starting under any runlevel... ?

Additional info:

Comment 1 Ngo Than 2003-01-29 15:14:10 UTC
it's fixed in 3.1-2


Note You need to log in before you can comment on or make changes to this bug.